### Constructor

# Gtk.EditableLabel.new

#### Declaration [src]

    GtkWidget*
    gtk_editable_label_new (
      const char* str
    )

#### Description [src]

Creates a new `GtkEditableLabel` widget.

#### Parameters

`str` | `const char*`
| the text for the label
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkWidget`
the new `GtkEditableLabel`
Ownership is not transferred to the caller